<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>JLG-DimensionLight (CC)</string>
	<key>CFBundleExecutable</key>
	<string>JLG-DimensionLight (CC)</string>
	<key>CFBundleGetInfoHTML</key>
	<string>JLG-DimensionLight (CC) version 8 . 6 . 0 . 0, "Garrivet Jean-Louis 02/2021."</string>
	<key>CFBundleGetInfoString</key>
	<string>JLG-DimensionLight (CC) version 8 . 6 . 0 . 0, "Garrivet Jean-Louis 02/2021."</string>
	<key>CFBundleIdentifier</key>
	<string>com.adobe.illustrator.plugins.JLG-DimensionLight (CC)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>JLG-DimensionLight (CC)</string>
	<key>CFBundlePackageType</key>
	<string>ARPI</string>
	<key>CFBundleShortVersionString</key>
	<string>JLG-DimensionLight (CC) version 8 . 6 . 0 . 0</string>
	<key>CFBundleSignature</key>
	<string>ART5</string>
	<key>CFBundleVersion</key>
	<string>8 . 6 . 0 . 0</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>LSRequiresCarbon</key>
	<true/>
</dict>
</plist>
